
#Category{
	float: left;
	width: 100%;
	background-color: #333333;
}

#Category h1{
	font-family: "BebasNeue";
	color: #ffffff;
	margin: 25px 0 15px 30px;
	line-height: 1;
	font-size: 1.75em;
}

#Category h3{
	font-family: "BebasNeue";
	color: #ffffff;
	margin: 0 0 5px 30px;
	line-height: 1;
	font-size: 1.25em;
}

#Category p{
	color: #ffffff;
	font-weight: normal;
	margin-left: 30px;
	font-size: 0.8em;
	padding-right: 236px;
}

#Category img{
	float: right;
	margin-left: 40px;
	border-left: 1px solid #ffffff;
}

/*** FIT ***/

#Fit{
	float: right;
	width: 196px;
	border-left: 1px solid #ffffff;
}

#Fit .Heading{
	font-family: "Roboto";
	font-size: 1.5em;
	font-weight: 300;
	color: #ffffff;
	padding: 20px 0 20px 20px;
	line-height: 1.2;
}

#Fit .Easy{
	background-color: #90c738;
	color: #333333;
	font-size: 1.0625em;
	font-family: "BebasNeue";
	padding: 22px 0 22px 85px;
	background-image: url('//images.esellerpro.com/2189/198797/images/icons/easy-exchange.png');
	background-repeat: no-repeat;
	background-position: 15px center;
}

#Fit p{
	font-size: 0.7em;
	font-weight: normal;
	line-height: 56px;
	padding: 0 0 0 20px;
	margin: 0;
}

#Fit p a{
	color: #ffffff;
}
 

/*** Price-Promise ***/    

#Promise{
	float: right;
	width: 196px;
	border-left: 1px solid #ffffff;
}

#Promise .Heading{
	font-family: "Roboto";
	font-size: 1.3125em;
	font-weight: 400;
	color: #ffffff;
	padding: 20px 0 20px 20px;
	line-height: 1.35;
}

#Promise .Easy{
	background-color: #3ca6d5;
	color: #333333;
	font-size: 1.0625em;
	font-family: "BebasNeue";
	padding: 22px 0 22px 85px;
	background-image: url('//images.esellerpro.com/2189/198797/images/icons/promise.png');
	background-repeat: no-repeat;
	background-position: 15px center;
}

#Promise p{
	font-size: 0.7em;
	font-weight: normal;
	padding: 12px 0 12px 20px;
	margin: 0;
} 

#Promise p a{
	color: #ffffff;
}

/*** Price-Promise ***/    

#Follow-Ghostbikes{
	float: right;
	width: 196px;
	border-left: 1px solid #ffffff;
}

#Follow-Ghostbikes .Heading{
	font-family: "Roboto";
	font-size: 1.375em;
	font-weight: 400;
	color: #ffffff;
	padding: 20px 0 20px 20px;
	line-height: 1.3;
}

#Follow-Ghostbikes .Social-Links{
	background-color: #d54c3c;
	padding: 24px 0 24px 23px;
}

#Follow-Ghostbikes .Social-Links a{
    float: left;
    height: 30px;
     
    background-image: url('//images.esellerpro.com/2189/198797/images/icons/social.png');
    background-repeat: no-repeat;
}

#Follow-Ghostbikes .Social-Links a.Facebook{
    width: 16px;
    background-position: 0px 0px;
    margin-right: 21px;
}

#Follow-Ghostbikes .Social-Links a.Google{
    width: 28px;
    background-position: -37px 0px;
  
    margin-right: 18px;
}

#Follow-Ghostbikes .Social-Links a.Instagram{
    width: 27px;
    background-position: -83px 0px;
 
    margin-right: 18px;
}

#Follow-Ghostbikes .Social-Links a.Twitter{
    width: 27px;
    background-position: -128px 0px;
}

#Follow-Ghostbikes p{
	font-size: 0.7em;
	font-weight: normal;
	line-height: 56px;
	padding: 0 0 0 20px;
	margin: 0;
} 

#Follow-Ghostbikes p a{
	color: #ffffff;
}

@media only screen and (max-width: 1023px) {
	#Fit,
	#Promise,
	#Follow-Ghostbikes{
		display: none;
	}
	#Category p{
		padding-right: 0px;
	}
}

@media only screen and (max-width: 783px) {
	#Category img{ display: none; }
	#Category p{ margin-right: 30px; margin-bottom: 30px; }
}

/*********************************************************/
/******************** PAGING TOOLS ***********************/
/*********************************************************/


.Tools{
	float: left;
	width: 100%;
	margin-bottom: 5px;
}

.Tools .Paging {
	float: right;
}

.Tools .View {
	margin-left: 50px;
	float: left;
}

/*** LABEL ***/

.Tools span.Label{
	float: left;
	padding: 0 6px 0 0;
	line-height: 30px;
	font-size: 0.7em;
	font-family: "Roboto";
	font-weight: bold;
	text-transform: uppercase;
	color: #000000;
}

/*** PAGING ***/

.Tools a.Page {
	float: left;
	line-height: 29px;
	padding: 0 15px;
	margin-bottom: 15px;
	
	text-decoration: none;
	
	font-size: 0.9em;
	font-family: "Roboto";
	font-weight: bold;
	color: #b8b8b8;
	border-left: 1px solid #e5e5e5;
}

.Tools a.Page:first-child,
.Tools .Prev + a.Page{
	border-left: 0px;
}

.Tools a.Page b,
.Tools a.Page:hover{
	color: #000000;
	text-decoration: none;
}

/*** BUTTONS ***/

.Tools .Button{
	float: left;
	height: 29px;
	border: 1px solid #cfcfcf;
	background-color: #e6e6e6;
	border-radius: 1px;
	-ms-border-radius: 1px;
	-moz-border-radius: 1px;
	-webkit-border-radius: 1px;
	margin-bottom: 15px;
}

.Tools .Next,
.Tools .Prev,
.Tools .Start,
.Tools .End{
	width: 48px;
	opacity: 0.75;
}
 

@media only screen and (max-width: 587px) {     
    .Tools .Next,
    .Tools .Prev,
    .Tools .Start,
    .Tools .End{
 
        width: 36px;
    }
    .Tools a.Page {
        padding: 0 12px;
    }
}

.Tools .Next:hover,
.Tools .Prev:hover,
.Tools .Start:hover,
.Tools .End:hover{
	opacity: 1.0;
}

.Tools .Next.Disabled,
.Tools .Prev.Disabled,
.Tools .Start.Disabled,
.Tools .End.Disabled{
	opacity: 0.25;
}

.Tools .Start{
	background-image: url('//images.esellerpro.com/2189/198797/images/elem/arrow-left-start.png');
	background-position: center;
	background-repeat: no-repeat;
	margin-right: 5px;
}

.Tools .End{
	background-image: url('//images.esellerpro.com/2189/198797/images/elem/arrow-right-end.png');
	background-position: center;
	background-repeat: no-repeat;
	margin-left: 5px;
}

.Tools .Next{
	background-image: url('//images.esellerpro.com/2189/198797/images/elem/arrow-right.png');
	background-position: center;
	background-repeat: no-repeat;
}

.Tools .Prev{
	background-image: url('//images.esellerpro.com/2189/198797/images/elem/arrow-left.png');
	background-position: center;
	background-repeat: no-repeat;
}

.Tools a.Grid,
.Tools a.List{
	width: 29px;
	margin-right: 4px;
	opacity: 0.25;
}

.Tools a.Grid.Selected,
.Tools a.List.Selected,
.Tools a.Grid:hover,
.Tools a.List:hover{
	opacity: 1.0;
}

.Tools a.Grid{ 
	background-image: url('//images.esellerpro.com/2189/198797/images/obj/grid.png');
	background-position: center;
	background-repeat: no-repeat;
}

.Tools a.List{ 
	background-image: url('//images.esellerpro.com/2189/198797/images/obj/list.png');
	background-position: center;
	background-repeat: no-repeat;
}

/*** SORT ***/

.Tools .Sort {
	position: relative;
	float: left;
	margin-left: 56px;
}

.Tools .Sort .Label{
	position: absolute;
	left: -56px;
}

.Tools .Sort .customSelect{
	width: 212px;
	line-height: 27px;
	background-color: #e6e6e6;
	border: 1px solid #cfcfcf;
	box-shadow: none;
	font-weight: bold;
	color: #000000;
	text-transform: uppercase;
	padding-right: 20px;
	margin-bottom: 15px;
}

.Tools .Sort .customSelect span{
	color: #000000 !important;
	font-size: 0.85em;
}

.Tools .Sort select{
	height: 29px !important;
}

/*** MOBILE ***/

@media only screen and (max-width: 979px) {
	.Tools .View{ display: none; }
}

@media only screen and (max-width: 587px) {
	.Tools .Paging{ float: left; }
}







